## ssaducli 5.10.44.0~20250812154932.22%2Bbookworm

=== debian/changelog ===
ssaducli (5.10.44.0~20250812154932.22+bookworm) unstable; urgency=medium

  [ Mario Fetka ]
  * package renamed and update
  * Bump to new version

  [ root ]
  * New Version

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 5.10.44.0 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Tue, 12 Aug 2025 17:49:32 +0200

hpssaducli (2.40.13.0-2) UNRELEASED; urgency=medium

  * cleanup typos

 -- Mario Fetka <mario@localhost.localdomain>  Thu, 26 May 2016 21:09:53 +0200

hpssaducli (2.20.11.0-1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump to new release
  * Imported Upstream version 2.0.23.0

 -- Mario Fetka <mario@localhost.localdomain>  Sat, 21 May 2016 07:46:39 +0200

hpssaducli (9.20.9.0-1) unstable; urgency=low

  [ Adam Cécile (Le_Vert) ]
  * New upstream release (Closes: #225).
  * Now ship amd64 binaries along i386 ones.
  * Rewrite debian/copyright to use machine readable format.

  [ Mario Fetka ]

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 20 Aug 2012 19:58:55 +0200

hpssaducli (8.25.5-1) unstable; urgency=low

  * New upstream release.
  * Do not depend on libstdc++2.10 anymore because it has been removed
    from current distros. Ship our own lib (extracted from etch package)
    in a private directory.
  * Add upstream changelog.
  * Fix download url (debian/copyright).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 27 Apr 2009 15:41:54 +0200

hpssaducli (8.10-1) unstable; urgency=low

  * New upstream release.
  * debian/watch added (url stolen to gentoo).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 23 Dec 2008 14:39:26 +0100

hpssaducli (7.80-1) unstable; urgency=low

  * Initial release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Wed, 20 Aug 2008 13:41:40 +0200
